# Muscle Fatigue

"decrease of a muscle's ability to maintain tension/power over time"

no oxygen -> that makes lactic acid

lactic acid is short term

fatigue - can no longer preform level of activity

often oxygen debt

recover period, failure / rest

preform glycolysis, liver breaks down lactic acid into glucose USING ATP
(only works in rest period)
cori cycle

muscles have different fiber types - therefore has different fatigue
* type I - slow oxidative
* type IIa - fast oxidative
* type IIx - fast glycotic

all muscles have all fivers, density is the key differentiators

## Slow oxidative Muscle Fibers (Type I)
* "slow twitch"
* works in oxygen, and moves slowly
* structural characteristics
	* small muscle diameter
	* more vascularity/high capillary density + high  mitochondria density -> aerobic!
* Metabolic characteristics! 
	* take three times longer to contract ( slowest of all fibers) -> sustained movement (fatigue resistant)
		* impulse to move is 3 times slower than others
	* contains myoglobin -> stores oxygen (short term)
* function
	* first muscle fibers to be recruited (low power)
	* run marathons (can be used for hour+)
	* anti-gravity + posture muscles
* basically hard to wear out. the marathon muscle

## fast oxidative fibers (type IIa)
* structural characteristics
	* humans largest diameter muscle fiber
	* highly vascularizaion + high density density of mitochondria -> aerobic!
	* high density of muscle glycogen / some myoglobin
* Metabolic characteristics
	* **can** utilize **anaerobic respiration**
		* glycolysis
		* creatine phosphate to ADP = some ATP
			* can add some extra fatigue resistance to the muscle
	* fast contractility -> moderate fatigue resistance
* function
	* 2nd recruitment order -> moderate power
	* walking/sprinting (longer than one minute, shorter than 30 minutes)
## Fast Glycolytic (Type IIx)
* Structural Characteristics
	* intermediate diameter (humans)
	* "white fibers" -> paleish pink
	* very little vascularity , mitochondria -> almost no aerobic respiration
	* high muscle glycogen / little to no myoglobin
* use as much energy as fast as possible
* metabolic characteristics 
	* primary anaerobic
		* Glycolysis
		* Creatine phosphate + ADP = some ATP
	* Fastest Contractily -> Lowest fatigue resistance
	* makes some ATP quickly -> uses it much faster
* function
	* 3rd recruitment order -> highest power
	* heavy weight training / burst power (less than 60 sec)


## Changes in density
* genetics + enviornmental stress
* hypertrophy vs atrophy 
	* changes density of muscles
* endurance exercise (trend to type Ia)
	* angiogenesis (increase amount of blood vessles to the muscles)
	* increase myoglobin + mitochondria
* resistance exercise (trend to type II's)
	* damage leads to increase in mass
		* literally split muscle fibers -> repaired bigger
	* increase in myofibrils )size and number)
	* increase in glysosomes (store glycogen))
	* strengthens Connective Tissue, tendons, and bones


basically as you train, the muscles work on making it easier by handling those

muscle memory: going back to state of athletic state, enviornmental stress 


